# `wand.display` — Displaying images

The `display()` functions shows you the image. It is useful for debugging.

If you are in Mac, the image will be opened by your default image application (Preview.app usually).

If you are in Windows, the image will be opened by imdisplay.exe, or your default image application (Windows Photo Viewer usually) if imdisplay.exe is unavailable.

You can use it from CLI also. Execute `wand.display` module through `python -m` option:

    $ python -m wand.display tests/assets/mona-lisa.jpg

Added in version 0.1.9.

wand.display.display(image, server_name=':0')

  Displays the passed `image`.

  Parameters:

    - image (`Image`) – an image to display

    - server_name (`str`) – X11 server name to use. it is ignored and not used for Mac. default is `':0'`